@charset "UTF-8";
/* CSS Document */

.button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

.button, .button3{
  display: inline-block;
  padding: 6px 20px;
  margin-right:5px;
  cursor: pointer;
  border: 1px solid #999;
  overflow: visible;
  font-weight: bold;
  font-size: 13px;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color: #555;
  transition: background-color .2s ease-out;
  background-clip: padding-box; /* Fix bleeding */
  border-radius: 3px;  
}

.button a, .button3 a{
    color: #333333;
    text-decoration: none;
}
.button2{
  display: inline-block;
  padding: 10px 20px;
  cursor: pointer;
  border: 3px solid #069;
  overflow: visible;
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color:  #069;
	background: #ffffff; /* Old browsers */
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#e5e5e5 100%); /* W3C */
  background-clip: padding-box; /* Fix bleeding */
  border-radius: 10px;
  box-shadow: 2px 2px 2px #CCC;
  text-shadow: 1px 1px 0 rgba(255,255,255, .9);  
  margin-right:10px;
  
}
.button2 a{
	color: #069;
}
.button2 a:hover{
	background: #e2e2e2 ; /* Old browsers */
  background: linear-gradient(to bottom, #f6f6f6  0%,#f5f5f5 47%,#e2e2e2 100%); /* W3C */
}


.button3{
  display: inline-block;
  padding: 6px 20px;
  cursor: pointer;
  border: 1px solid #bbb;
  overflow: visible;
  font-family: arial, helvetica, sans-serif;
  text-decoration: none;
  white-space: nowrap;
  color: #555;
  background-color: #ddd;
/*  background: linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0)),
  transition: background-color .2s ease-out;
*/  background-clip: padding-box; /* Fix bleeding */
  border-radius: 3px;
  
}

.button4{
  display: inline-block;
  padding: 10px 20px;
  cursor: pointer;
  border: 1px solid #666;
  overflow: visible;
  font-family: arial, helvetica, sans-serif;
  font-size:13px;
  text-decoration: none;
  white-space: nowrap;
  color: #555;
  border-radius: 7px;
  box-shadow: 0 1px 0 rgba(0, 0, 0, .3), 
              0 2px 2px -1px rgba(0, 0, 0, .5), 
              0 1px 0 rgba(255, 255, 255, .3) inset;
  text-shadow: 0 1px 0 rgba(255,255,255, .9); 
		background:#FFF; 
  
}

.button5{
  display: inline-block;
  padding: 10px 20px;
  cursor: pointer;
  border: 1px solid #666;
  overflow: visible;
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color:  #083A28;
	background: #ffffff; /* Old browsers */
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#e5e5e5 100%); /* W3C */
  background-clip: padding-box; /* Fix bleeding */
  border-radius: 10px;
  box-shadow: 2px 2px 2px #CCC;
  text-shadow: 1px 1px 0 rgba(255,255,255, .9);  
  margin-right:5px;
  
}
.button5 a{
	color: #083A28;
}
.button5 a:hover{
	background: #083A28 ; /* Old browsers */
  background: linear-gradient(to bottom, #f6f6f6  0%,#f5f5f5 47%,#e2e2e2 100%); /* W3C */
}
.button6{
  display: inline-block;
  padding: 7px 10px;
  cursor: pointer;
  border: 2px solid #000;
  overflow: visible;
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
  font-size: 15px;
  text-decoration: none;
  color:  #069;
	background: #ffffff; /* Old browsers */
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#e5e5e5 100%); /* W3C */
  background-clip: padding-box; /* Fix bleeding */
  border-radius: 5px;
  box-shadow: 2px 2px 2px #CCC;
  text-shadow: 1px 1px 0 rgba(255,255,255, .9);  
  margin-right:5px;
  
}
.button6 a{
  color: #000;
	text-decoration:none;
}
.button6 a:hover{
  color: #999;
	 text-decoration:none;
}

.button7{
  display: inline-block;
  padding: 7px 5px;
  cursor: pointer;
  border: 1px solid #888;
  overflow: visible;
  font-weight: bold;
  font-family: arial, helvetica, sans-serif;
  font-size: 12px;
  text-decoration: none;
  color:  #069;
	background: #ffffff; /* Old browsers */
	background: linear-gradient(to bottom, #ffffff 0%,#f6f6f6 47%,#e5e5e5 100%); /* W3C */
  background-clip: padding-box; /* Fix bleeding */
  border-radius: 5px;
		text-align:center; 
  margin-bottom:5px;
		width:130px;
  
}
.button7 a{
  color: #000;
	text-decoration:none;
}
.button7 a:hover{
  color: #999;
	 text-decoration:none;
}

.button8{
  display: inline-block;
  padding: 10px 25px;
  cursor: pointer;
  overflow: visible;
  font-family: arial, helvetica, sans-serif;
  font-size: 2rem;
  text-decoration: none;
  color:  #ccc;
  background: #bf0a00; /* Old browsers */
  background-clip: padding-box; /* Fix bleeding */
  text-align:center; 
  margin-right:5px;
  width:auto;
}
.button8 a{
  color: #fff;
	text-decoration:none;
}
.button8:hover{
  color: #eee;
text-decoration:none;
  background: #990800;
}




.button:hover,.button2:hover,.button3:hover,.button4:hover {
  background-color: #eee;
  color: #555;
}

/*.button:active,.button2:active,.button3:active,.button4:active, {
  background: #d5eded;
  position: relative;
  top: 1px;
  text-shadow: none;
  box-shadow: 0 1px 1px rgba(0, 0, 0, .3) inset;
}
*/
.button[disabled], 
.button[disabled]:hover, 
.button[disabled]:active{
  border-color: #eaeaea;
  background: #fafafa;
  cursor: default;
  position: static;
  color: #999;
  /* Usually, !important should be avoided but here it's really needed :) */
  box-shadow: none !important;
  text-shadow: none !important;
}
.button2[disabled], 
.button2[disabled]:hover, 
.button2[disabled]:active {
  background: linear-gradient(to bottom, #ffffff 0%,#f7f7f7 47%,#e5e5e5 100%); /* W3C */
  cursor: default;
  position: static;
  color: #fff;
  /* Usually, !important should be avoided but here it's really needed :) */
  box-shadow: none !important;
  text-shadow: none !important;
}
.button3[disabled], 
.button3[disabled]:hover, 
.button3[disabled]:active {
  background: linear-gradient(to bottom, #ffffff 0%,#f7f7f7 47%,#e5e5e5 100%); /* W3C */
  cursor: default;
  position: static;
  color: #fff;
  /* Usually, !important should be avoided but here it's really needed :) */
  text-shadow: none !important;
}


/* Smaller buttons styles */

.button.small {
  padding: 4px 12px;
}

/* Larger buttons styles */


.button.large {
  padding: 7px 10px;
  text-transform: uppercase;
  text-align:center;
    white-space: normal;
}

.con .page_box .button.large {
  padding: 7px 10px;
  text-transform: uppercase;
  text-align:center;
  white-space: normal;
  margin-left:0px;
}

.button.large2 {
  padding: 12px 10px;
  text-transform: uppercase;
  text-align:center;

}
.button.large3 {
  text-transform: uppercase;
  text-align:center;

}


.button.large:active,.button3.large3:active,.button3.large4:active {
  top: 2px;
}

/* Colored buttons styles */

/*.button.color{
  color: #fff;
  text-shadow: 0 1px 0 rgba(0,0,0,.2);
  background: linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0)),
}
.button3.color {
  color: #fff;
  text-shadow: 0 1px 0 rgba(0,0,0,.2);
  background: linear-gradient(rgba(255,255,255,.3), rgba(255,255,255,0)),
}
*/
/* */

.button.green {
  background-color: #57a957;
  border-color: #57a957;
}

.button.green:hover {
  background-color: #62c462;
}

.button.green:active {
  background: #57a957;
}

/* */

.button.red {
  background-color: #c43c35;
  border-color: #c43c35;
}

.button.red:hover {
  background-color: #ee5f5b;
}

.button.red:active {
  background: #c43c35;
}

/* */

.button.blue {
  background-color: #269CE9;
  border-color: #269CE9;
}

.button.blue:hover {
  background-color: #70B9E8;
}

.button.blue:active {
  background: #269CE9;
}

/* */

.green[disabled], 
.green[disabled]:hover, 
.green[disabled]:active {
  border-color: #57A957;
  background: #57A957;
  color: #D2FFD2;
}

.red[disabled], 
.red[disabled]:hover, 
.red[disabled]:active {
  border-color: #C43C35;
  background: #C43C35;
  color: #FFD3D3;
}

.blue[disabled], 
.blue[disabled]:hover, 
.blue[disabled]:active {
  border-color: #269CE9;
  background: #269CE9;
  color: #93D5FF;
}

/* Group buttons */

.button-group,
.button-group li {
  display: inline-block;
  margin-bottom: 15px;
/*  display: inline;
*/}

.button-group {
  font-size: 0; /* Inline block elements gap - fix */
  margin: 0;
  padding: 0;
/*  background: rgba(0, 0, 0, .04);
  border-bottom: 1px solid rgba(0, 0, 0, .07);
*/ 
}
.button-group2 {
  font-size: 0.8em; /* Inline block elements gap - fix */
  padding: 0;
  padding: 7px;
  border-radius: 7px; 
}

.button-group4 {
}


#container_report .button-group {
  font-size: 0; /* Inline block elements gap - fix */
  margin: 0;
  padding: 0;
  padding: 7px;
}

.button-group ul{
	text-align:center;
} 
ul.button-group {
  margin-right: -1px; /* Overlap each right button border */
  color:#000;
}

.button-group .button {
  font-size: 13px; /* Set the font size, different from inherited 0 */

}

.button-group .button2 {
  font-size: 13px; /* Set the font size, different from inherited 0 */
  border-radius: 0; 
  padding-left:30px;

}

.button-group2 .button2 {
  font-size: 13px; /* Set the font size, different from inherited 0 */
  border-radius: 5px; 
  margin-right:10px;
  text-align: center;
  width:55px;

}
.button-group .button3 {
  font-size: 13px; /* Set the font size, different from inherited 0 */
  border-radius: 0; 
  line-height:35px;

}

.button-group .button4 {
  font-size: 14px; /* Set the font size, different from inherited 0 */
  border-radius: 10px; 

}


.button-group .button:active,.button-group .button3:active,.button-group2 .button4:active  {
  box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, 
              5px 0 5px -3px rgba(0, 0, 0, .2) inset, 
              -5px 0 5px -3px rgba(0, 0, 0, .2) inset;   
}

.button-group li:first-child .button {
  border-radius: 3px 0 0 3px;
}

.button-group li:first-child .button:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, 
              -5px 0 5px -3px rgba(0, 0, 0, .2) inset;
}

.button-group li:last-child .button {
  border-radius: 0 3px 3px 0;
}

.button-group li:last-child .button:active {
  box-shadow: 0 0 1px rgba(0, 0, 0, .2) inset, 
              5px 0 5px -3px rgba(0, 0, 0, .2) inset;
}
.btn_title{
	width: 150px;
	margin-right: 20px;
	color: #000;
	z-index: 99;
}


/* ２階層　タブボタン（４つ） */


.btn_area{
	width: 155px;
	text-align: center;
	font-size: 14px;
	float: left;
	margin-right:15px;
    margin-top: 10px;
}



.btn_area a{
	width: 155px;
	padding: 5px 0;
	display:block;
	border-radius: 5px;
	border: 1px solid #c3000f;
	color:#fff;
	background:#c3000f;
}
.btn_area a.btn,.btn_area a:hover.btn{
	color:#ffffff!important;
}
.btn_area a:hover{
	border: 1px solid #c3000f;
	color:#c3000f;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(#f2f2f2 0%,#e5e5e5 50%,#ededed 51%,#fefefe 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 0%,#e5e5e5 50%,#ededed 51%,#fefefe 100%); /* W3C */
}

.btn_area2{
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	float: left;
	margin-bottom:10px;
}

.btn_area2 a{
	margin-right:10px;
	padding: 5px 20px;
	display:block;
	border-radius: 3px;
	color: #ffffff !important;
    background: #b10000;
    text-decoration: none;
}
.btn_area2 a:hover{
    opacity: 0.7;
}

.btn_area3 {  
	margin:15px;
  	display: inline-block;
	text-align: center;
	border-width: 1px;
	border-style: solid;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 2.5em;
	font-weight: normal;
	font-family: sans-serif;
	box-shadow: inset 0 0 1px 1px #ffc233, 0 0 1px 3px rgba(0, 0, 0, 0.15);
	text-shadow: 1px 1px 1px #855d00;
	border-radius: 10px;
	padding: 8.399999999999999px 21px 8.399999999999999px 21px; 
	background-color: #fab000;
	background: linear-gradient(#FBC500 0%, #e9b53a 48%, #fab000 49%, #fab000 82%, #ffba17 100%);
	border-color: hsl(42, 39%, 37%);
}
.btn_area3 a{
	color:#000;
}

.btn_area3 strong {
  letter-spacing: 1px;
  font-size: 22px;
}

.btn_area3:hover {
	background-color: #EBA500;
	background: linear-gradient(#f0a900 0%, #e8b02c 48%, #EBA500 49%, #EBA500 82%, #ffb508 100%);
	border-color: hsl(42, 41%, 38%);
	text-decoration:none;
}

/* ２階層　タブボタン（５つ） */


.btn_area4{
	width: 120px;
	text-align: center;
	font-size: 14px;
	float: left;
	margin-right:15px;
}



.btn_area4 a{
	width: 120px;
	padding: 5px 0;
	display:block;
	border-radius: 5px;
	border: 1px solid #c3000f;
	color:#fff!important;
	background:#c3000f;
	box-shadow: 2px 2px 2px #999;
	margin-bottom:5px;
}
.btn_area4 a:hover{
	border: 1px solid #c3000f;
	color:#c3000f!important;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(#f2f2f2 0%,#e5e5e5 50%,#ededed 51%,#fefefe 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f2f2f2 0%,#e5e5e5 50%,#ededed 51%,#fefefe 100%); /* W3C */
}
.btn_area5 a{
	width: auto;
	padding: 5px 10px;
	display:block;
	border: 1px solid #999999;
	dominant-baseline: #bf0a00;
	margin-bottom:5px;
	color:#fff!important;
	background:#c3000f;
}
.btn_area5 a:hover{
	border: 1px solid #999999;
	color:#c3000f!important;
	background: #f2f2f2; /* Old browsers */
	background: -moz-linear-gradient(#ffffff 0%,#f2f2f2 50%,#f2f2f2 51%,#ffffff 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%,#f2f2f2 50%,#f2f2f2 51%,#ffffff 100%); /* W3C */
}
.btn_area6{
	text-align: center;
	font-size: 14px;
	font-weight:bold;
	float: left;
	margin-bottom:10px;
}

.btn_area6 a{
	margin-right:10px;
	padding: 5px 25px;
	display:block;
	border-radius: 3px;
	color: #ffffff !important;
    background: #b10000;
    text-decoration: none;
}

/*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-
ワンストップ：ナビメニュー
*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*-*/
.navi_area{
width:100%;
padding:20px;
display:flex;
list-style-type:none!important;

}
.navi_area li{
padding:10px;
background:#bf0a00;
text-align:center;
font-size:0.8rem!important;
margin:10px 3px!important;
width: calc((100% - 200px) / 6);
}
.navi_area li a{
 font-weight:700;
color:#fff;
width:auto;
}
.navi_area li:hover{
background:#820000; 
color:#fff!important;}
.navi_area li a:hover{
color:#fff;
}
